#wrappermain-pix {
    float: left;
    position: relative;
    width: 100%;
}
.bg-img {
    background-size: cover;
}
#banner ~ #main {
    margin-top: 470px;
}
#banner {
    background: none repeat scroll 0 0 #000;
    display: block;
    float: left;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100% !important;
    z-index: 1;
}
#banner .carousel, #banner .carousel .item {
    height: 100%;
}
#banner .carousel carousel-caption {
    box-sizing: border-box;
    color: #fff;
    float: left;
    height: 410px;
    left: 50%;
    margin-left: -568px;
    position: absolute;
    top: 90px;
    width: 640px;
}
/*
#banner .flexslider figcaption .pix-desc {
    bottom: 48px;
    float: left;
    left: 0;
    position: absolute;
    width: 100%;
}
#banner .flexslider figcaption .pix-desc h4 {
    float: left;
    width: 100%;
}
#banner .flexslider figcaption .pix-desc time {
    background: none repeat scroll 0 0 #161a23;
    box-shadow: -10px 0 0 #161a23, 10px 0 0 #161a23;
    display: inline;
    font-size: 16px;
    font-weight: normal;
    line-height: 36px;
    padding: 8px 0;
    text-transform: uppercase;
}
#banner .flexslider figcaption .pix-desc h2 {
    float: left;
    margin-bottom: 0;
    width: 100%;
}
#banner .flexslider figcaption .pix-desc h2 a, #banner .flexslider figcaption .pix-desc h3 span {
    background: none repeat scroll 0 0 #161a23;
    color: #fefefe;
    display: inline;
    font-size: 36px;
    font-weight: bold;
    line-height: 50px;
    padding: 0;
    text-transform: uppercase;
}
#banner .flexslider figcaption .pix-desc h3 span {
    font-size: 24px;
    font-weight: normal;
    line-height: 40px;
    padding: 6px 0;
}
#banner .flexslider ul.slides li {
    background-size: cover !important;
}
#banner .flexslider .flex-direction-nav {
    display: none;
}
#banner .flexslider .flex-direction-nav a {
    margin-top: 0;
}
#banner .flexslider header {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
#banner .flexslider header h2 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 0;
    padding-left: 65px;
}
*/